## ros-indigo-motoman-sia20d-moveit-config 0.3.7

=== debian/changelog ===
ros-indigo-motoman-sia20d-moveit-config (0.3.7-0trusty) trusty; urgency=high

  * No changes

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Tue, 21 Mar 2017 05:00:00 -0000

ros-indigo-motoman-sia20d-moveit-config (0.3.6-0trusty) trusty; urgency=high

  * No changes

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Mon, 20 Mar 2017 05:00:00 -0000

ros-indigo-motoman-sia20d-moveit-config (0.3.5-0trusty) trusty; urgency=high

  * No changes

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 03 Jul 2016 05:00:00 -0000

ros-indigo-motoman-sia20d-moveit-config (0.3.4-0trusty) trusty; urgency=high

  * Merge pull request #36 <https://github.com/shaun-edwards/motoman/issues/36> from ros-industrial/hydro
    Pulling in changes from Hydro(release) branch.
  * sia20d moveit cfg: add missing run_depend on robot simulator. Fix #32 <https://github.com/shaun-edwards/motoman/issues/32>.
  * Contributors: Shaun Edwards, gavanderhoorn

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Sun, 03 Jul 2016 05:00:00 -0000

ros-indigo-motoman-sia20d-moveit-config (0.3.3-0trusty) trusty; urgency=high

  * Path fix for industrial_core/#22 <https://github.com/shaun-edwards/motoman/issues/22> moveit patch
  * Contributors: Shaun Edwards

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 07 Feb 2014 06:00:00 -0000

ros-indigo-motoman-sia20d-moveit-config (0.3.2-0trusty) trusty; urgency=high

  * No changes

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Fri, 31 Jan 2014 06:00:00 -0000

ros-indigo-motoman-sia20d-moveit-config (0.3.1-0trusty) trusty; urgency=high

  * Synchronized versions for bloom release
  * Corrected motoman robot name (added motoman prefix)
  * Updated joint limits based on previous arm navigation (acceleration limits are not accurate)
  * Created sia20d MoveIt configuration package.  Tested in simulation and with fs100 controller
  * Contributors: Shaun Edwards

 -- MoveIt Setup Assistant <assistant@moveit.ros.org>  Thu, 30 Jan 2014 06:00:00 -0000
