=== debian/control ===
Source: ros-indigo-motoman-sia20d-moveit-config
Section: misc
Priority: extra
Maintainer: MoveIt Setup Assistant <assistant@moveit.ros.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-motoman-sia20d-support
Homepage: http://moveit.ros.org/
Standards-Version: 3.9.2

Package: ros-indigo-motoman-sia20d-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-industrial-robot-simulator, ros-indigo-joint-state-publisher, ros-indigo-motoman-sia20d-support, ros-indigo-moveit-planners-ompl, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-visualization, ros-indigo-robot-state-publisher, ros-indigo-xacro
Description: An automatically generated package with all the configuration and launch files for using the motoman_sia20d with the MoveIt Motion Planning Framework
